.search_by{text-align: right; margin-top: -25px;}
.Ang_pro_Seite{text-align: right; margin-top: 0px;}
.pure-paginator{text-align: center;}
h3{font-size: 14px;border-bottom: 0px;}
/*delticom jquery-ui tabs styling*/
#tabs{background: none;border: none;padding:.2em. 2em. 2em 0;font-family: verdana;}
#tabs .ui-tabs-nav{border : none;color: #999;}
#tabs .ui-tabs-nav .ui-tabs-tab{background: url(/simg/ic_streifen.gif) 50% 50% repeat;}
#tabs .ui-tabs-nav li{border:1px solid #DDDDDD;}
#tabs .ui-tabs-nav .ui-tabs-active{background: none;border-bottom:none;}
#tabs .ui-tabs-nav .ui-state-active a{color: black;}
#tabs .ui-tabs-nav .ui-tabs-anchor{padding: 8px 15px;}
#tabs .ui-widget-header{background: none;}
#tabs .ui-state-default a{color: #999;font-weight: bold;}
/* */